Bug 1858482 - [olm] can't install a CSV with duplicate roles on ocp 4.4.11
Summary: [olm] can't install a CSV with duplicate roles on ocp 4.4.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Evan Cordell
QA Contact: kuiwang
URL:
Whiteboard:
Depends On: 1855088
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-18 09:55 UTC by OpenShift BugZilla Robot
Modified: 2020-07-30 18:57 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-30 18:56:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1651 None closed [release-4.5] Bug 1858482: generate unique (Cluster)RoleBinding names 2020-08-12 17:48:17 UTC
Red Hat Product Errata RHBA-2020:3028 None None None 2020-07-30 18:57:26 UTC

Comment 5 errata-xmlrpc 2020-07-30 18:56:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3028


Note You need to log in before you can comment on or make changes to this bug.